{% extends "emails/layouts/base.mjml.twig" %}

{% block content %}
  <mj-section>
    <mj-column width="100%">
      <mj-text padding-bottom="0px">
        <h1>Une nouvelle collectivité s'est inscrite sur Agents en intervention</h1>
        <p>
          Bonjour,<br /><br />
          La collectivité <a
            href="https://annuaire-entreprises.data.gouv.fr/entreprise/{{ employer.siren }}">{{ employer.name }}
            ({{ employer.siren }})</a> vient de créer son compte en autonomie sur Agents
          en intervention.
          <br /><br />
          {% if user.isConnectWithProConnect %}L'utilisateur est passé par ProConnect.{% else %}L'utilisateur a utilisé
            <b>la création manuelle</b>.{% endif %}
          <br />
          Veuillez vérifier que cette collectivité et son créateur sont bien légitimes.<br /><br />
        </p>
      </mj-text>
    </mj-column>
    <mj-column width="100%">
      <mj-button align="center"
                 href="{{ absolute_url(path('app_employer_show', {'employer': anct.id, 'id': employer.id})) }}">
        Voir la collectivité
      </mj-button>
    </mj-column>
  </mj-section>
{% endblock %}
